## libjsr305-java 0.1~+svn49

=== debian/changelog ===
libjsr305-java (0.1~+svn49-9) unstable; urgency=medium

  * Team upload.
  * Replaced the duplicate jar jsr305-0.1-SNAPSHOT.jar with a link
    to /usr/share/java/jsr305.jar

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jul 2015 13:14:23 +0200

libjsr305-java (0.1~+svn49-8) unstable; urgency=medium

  * Team upload.
  * Ignore the parent pom of the artifact org.jsr-305:jsr305

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 May 2015 01:16:53 +0200

libjsr305-java (0.1~+svn49-7) unstable; urgency=medium

  * Restore missing maven coordinates. (Closes: #784162).
  * Update Vcs-* URLs.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 04 May 2015 11:40:42 -0300

libjsr305-java (0.1~+svn49-6) unstable; urgency=low

  * Upload to unstable.
  * Update maintainer email address.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Bump DH compat level to 9.
  * Remove obsolete DM-Upload-Allowed field.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 11:25:50 -0300

libjsr305-java (0.1~+svn49-5) experimental; urgency=low

  * Add missing maven coordinates. (Closes: #683632).
  * Update copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 08 Aug 2012 19:35:19 -0430

libjsr305-java (0.1~+svn49-4) unstable; urgency=low

  * Tidied debian/copyright.
  * Bumped Standards-Version: no changes.
  * Install parent pom alongside jsr305 jar to ensure that
    these artifacts are usable in maven builds.
  * Added myself to uploaders.

  [tony mancill]
  * Set DMUA flag.
  * Remove Michael Koch from Uploaders. (Closes: #654086)

 -- James Page <james.page@ubuntu.com>  Mon, 27 Feb 2012 09:42:20 +0000

libjsr305-java (0.1~+svn49-3) unstable; urgency=low

  * Add override to dh_auto_clean target in order to call mh_clean.
  * Reorder parameters in dh7 helper invocation.
  * Update copyright dates and switch to DEP5 format.
  * Remove redundant debian/libjsr305-java.jlibs.

  [ James Page ]
  * Enabled maven artifact deployment (Closes: #617225):
    - debian/control: Build-Depends added maven-repo-helper
    - debian/rules, debian/libjsr305-java.poms: install maven artifacts

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 12 Mar 2011 12:28:13 -0430

libjsr305-java (0.1~+svn49-2) unstable; urgency=low

  * Upload to unstable.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 11 Feb 2011 15:36:00 +0200

libjsr305-java (0.1~+svn49-1) experimental; urgency=low

  * Initial release. (Closes: #552387).

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 02 Dec 2010 21:14:00 +0200
