=== debian/control ===
Source: libjsr305-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>,
 James Page <james.page@ubuntu.com>
Build-Depends: debhelper (>= 9~), default-jdk, javahelper (>= 0.32~),
 default-jdk-doc, maven-repo-helper
Standards-Version: 3.9.6
Homepage: http://code.google.com/p/jsr-305/
Vcs-Git: git://anonscm.debian.org/pkg-java/libjsr305-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjsr305-java.git

Package: libjsr305-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Suggests: libjsr305-java-doc
Description: Java library that provides annotations for software defect detection
 This library provides the implementation of Java Specification Request 305.
 JSR-305 specifies annotations for software defect detection. These
 annotations can used to automatically check that methods are working as
 expected.

Package: libjsr305-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Suggests: libjsr305-java
Description: Java library that provides annotations for software defect detection (API)
 This library provides the implementation of Java Specification Request 305.
 JSR-305 specifies annotations for software defect detection. These
 annotations can used to automatically check that methods are working as
 expected.
 .
 This package contains the API documentation.
