=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

PACKAGE := jsr305
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build jsr305.jar ri/src

override_dh_auto_clean:
	dh_auto_clean
	mh_clean
	-rm -f debian/pom.xml

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	./debian/orig-tar.sh

override_jh_installlibs:
	cp ri/pom.xml debian/pom.xml
	mh_installpom -plib$(PACKAGE)-java --no-parent --rules=debian/maven-compat.rules debian/pom.xml
	mh_installjar -plib$(PACKAGE)-java --rules=debian/maven-compat.rules debian/pom.xml $(PACKAGE).jar 
	dh_link -plib$(PACKAGE)-java /usr/share/java/jsr305.jar usr/share/maven-repo/org/jsr-305/jsr305/0.1-SNAPSHOT/jsr305-0.1-SNAPSHOT.jar
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java --usj-version=$(DEB_UPSTREAM_VERSION) \
		-l ri/pom.xml $(PACKAGE).jar
